http://git.altlinux.org/tasks/203032/logs/events.6.1.log

2018-Apr-04 06:32:39 :: test-only task #203032 for p8 resumed by cas:
#40 build 2.5.1-alt0.M80P.1 from /people/cas/packages/ruby.git fetched at 
2018-Apr-03 19:45:02
#100 removed
#140 removed
#160 build 5.1.4-alt1.M80P.1 from /people/cas/packages/activesupport-gems.git 
fetched at 2018-Mar-28 03:31:26
#170 build 5.1.4-alt1.M80P.1 from /people/cas/packages/activerecord-gems.git 
fetched at 2018-Mar-28 03:33:33
#200 removed
#300 removed
#320 build 0.99-alt15.M80P.3.beta19.2 from /people/cas/packages/libcaca.git 
fetched at 2018-Apr-04 05:57:20
#340 removed
#400 removed
#500 build 0.7.2-alt5.1.M80P.3 from /people/cas/packages/libdmtx.git fetched at 
2018-Mar-27 10:14:03
#600 build 1.2.6rc1-alt1.git20140916.qa5.M80P.2 from 
/people/cas/packages/libprelude.git fetched at 2018-Mar-27 10:14:10
#700 build 0.24-alt2.M80P.2 from /people/cas/packages/libstfl0.git fetched at 
2018-Mar-27 10:14:14
#1000 build 3.0.0-alt0.M80P.4 from /people/cas/packages/libxml-ruby.git fetched 
at 2018-Mar-27 10:14:20
#1100 build 1.7.1-alt2.0.M80P.1 from /people/cas/packages/nokogiri-gemspec.git 
fetched at 2018-Mar-27 10:14:30
#1200 build 0.5.0-alt2.2.M80P.1 from /people/cas/packages/ruby-augeas.git 
fetched at 2018-Mar-27 10:14:34
#1300 build 0.6.4-alt1.2.M80P.1 from /people/cas/packages/ruby-augeas-new.git 
fetched at 2018-Mar-27 10:14:37
#1400 build 4.3.0-alt1.0.M80P.1 from /people/cas/packages/ruby-bson.git fetched 
at 2018-Mar-27 10:14:40
#1500 build 0.9.4-alt0.M80P.2 from /people/cas/packages/ruby-curb.git fetched 
at 2018-Mar-27 10:14:44
#1600 build 1.2.3-alt0.M80P.4 from /people/cas/packages/ruby-curses.git fetched 
at 2018-Mar-27 10:14:48
#1700 build 1.2.1-alt0.M80P.5 from /people/cas/packages/ruby-escape_utils.git 
fetched at 2018-Mar-27 10:14:53
#2000 build 1.2.5-alt0.M80P.4 from /people/cas/packages/ruby-eventmachine.git 
fetched at 2018-Mar-27 10:14:58
#2100 build 1.1.0-alt1.M80P.2 from /people/cas/packages/ruby-fast_gettext.git 
fetched at 2018-Mar-27 10:15:03
#2200 build 0.9.2.1-alt1.M80P.4 from /people/cas/packages/ruby-fcgi.git fetched 
at 2018-Mar-27 10:15:07
#2300 build 1.9.18-alt1.M80P.4 from /people/cas/packages/ruby-ffi.git fetched 
at 2018-Mar-27 10:15:11
#2400 build 2.3.1-alt0.M80P.4 from /people/cas/packages/ruby-ffi-yajl.git 
fetched at 2018-Mar-27 10:15:15
#2500 build 3.2.2-alt0.M80P.2 from /people/cas/packages/ruby-gettext.git 
fetched at 2018-Mar-27 10:15:21
#2600 build 0.24-alt0.M80P.2 from /people/cas/packages/ruby-gettext-setup.git 
fetched at 2018-Mar-27 10:15:25
#2700 build 3.1.1-alt0.M80P.5 from /people/cas/packages/ruby-gnome2.git fetched 
at 2018-Mar-27 10:15:39
#3000 build 2.0.13-alt0.M80P.4 from /people/cas/packages/ruby-gpgme.git fetched 
at 2018-Mar-27 10:15:45
#3100 build 0.6.1-alt1.0.M80P.1 from /people/cas/packages/ruby-hiredis.git 
fetched at 2018-Mar-27 10:15:50
#3200 build 0.6.0-alt2.M80P.4 from /people/cas/packages/ruby-http_parser.rb.git 
fetched at 2018-Mar-27 10:15:57
#3300 build 1.0.4-alt1.M80P.4 from /people/cas/packages/ruby-iconv.git fetched 
at 2018-Mar-27 10:16:02
#3400 build 0.1.0-alt2.M80P.4 from /people/cas/packages/ruby-idn.git fetched at 
2018-Mar-27 10:16:08
#3500 build 1.2.7-alt1.1.M80P.4 from /people/cas/packages/ruby-io-extra.git 
fetched at 2018-Mar-27 10:16:14
#3600 build 2.1.0-alt0.M80P.5 from /people/cas/packages/ruby-json-pure.git 
fetched at 2018-Mar-27 10:16:20
#3700 build 2.11.0-alt1.M80P.4 from /people/cas/packages/ruby-kgio.git fetched 
at 2018-Mar-27 10:16:26
#4000 build 0.9.17-alt1.M80P.4 from /people/cas/packages/ruby-ldap.git fetched 
at 2018-Mar-27 10:16:30
#4100 build 2.1.2-alt0.M80P.2 from /people/cas/packages/ruby-locale.git fetched 
at 2018-Mar-27 10:16:35
#4200 build 1.1.5-alt7.M80P.4 from /people/cas/packages/ruby-mongrel.git 
fetched at 2018-Mar-27 10:16:40
#4300 build 1.1.0-alt0.M80P.5 from /people/cas/packages/ruby-msgpack.git 
fetched at 2018-Mar-27 10:16:46
#4400 build 0.4.9-alt0.M80P.4 from /people/cas/packages/ruby-mysql2.git fetched 
at 2018-Mar-27 10:16:51
#4500 build 1.8.0-alt0.M80P.3 from /people/cas/packages/ruby-nokogiri.git 
fetched at 2018-Mar-27 10:16:59
#4600 build 0.24.2-alt2.0.M80P.3 from /people/cas/packages/obexftp.git fetched 
at 2018-Mar-27 10:17:05
#4700 build 0.99998-alt0.M80P.4 from /people/cas/packages/ruby-odbc.git fetched 
at 2018-Mar-27 10:17:10
#5000 build 3.3.5-alt0.M80P.3 from /people/cas/packages/ruby-oj.git fetched at 
2018-Mar-27 10:17:16
#5100 build 0.9.2-alt1.M80P.4 from /people/cas/packages/ruby-opengl.git fetched 
at 2018-Mar-27 10:17:23
#5200 build 2.8.2-alt0.M80P.2 from /people/cas/packages/ruby-ox.git fetched at 
2018-Mar-27 10:17:27
#5300 build 0.19.0-alt1.M80P.4 from /people/cas/packages/ruby-pg.git fetched at 
2018-Mar-27 10:17:32
#5400 build 2.4.0-alt0.M80P.4 from /people/cas/packages/ruby-posix_mq.git 
fetched at 2018-Mar-27 10:17:36
#5500 build 0.16.2-alt1.M80P.4 from /people/cas/packages/ruby-prof.git fetched 
at 2018-Mar-27 10:17:40
#5600 build 4.14.0-alt3.M80P.4 from /people/cas/packages/ruby-qt4.git fetched 
at 2018-Mar-27 10:17:46
#5700 build 4.14.0-alt3.M80P.4 from /people/cas/packages/ruby-kde4.git fetched 
at 2018-Mar-27 10:17:53
#6000 build 1.6.8-alt1.0.M80P.2 from /people/cas/packages/ruby-rack.git fetched 
at 2018-Mar-27 10:17:58
#6100 build 0.19.0-alt0.M80P.4 from /people/cas/packages/ruby-raindrops.git 
fetched at 2018-Mar-27 10:18:02
#6200 build 2.16.0-alt1.M80P.4 from /people/cas/packages/ruby-rmagick.git 
fetched at 2018-Mar-27 10:18:08
#6300 build 1.2.2-alt0.M80P.2.gitbc66d5e.3 from 
/people/cas/packages/ruby-rpam-ruby19.git fetched at 2018-Mar-27 10:18:13
#6400 build 0.7.3-alt1.2.M80P.1 from /people/cas/packages/ruby-sigar.git 
fetched at 2018-Mar-27 10:18:17
#6500 build 1.3.1-alt0.M80P.2 from /people/cas/packages/ruby-text.git fetched 
at 2018-Mar-27 10:18:21
#6600 build 0.0.7.5-alt1.0.M80P.1 from /people/cas/packages/ruby-unf_ext.git 
fetched at 2018-Mar-27 10:18:26
#6700 build 1.3.13-alt1.M80P.4 from /people/cas/packages/sqlite3-ruby.git 
fetched at 2018-Mar-27 10:18:31
#7000 build 5.3.0-alt0.M80P.4 from /people/cas/packages/unicorn.git fetched at 
2018-Mar-27 10:18:38
#7100 build 8.0.711-alt0.M80P.4 from /people/cas/packages/vim.git fetched at 
2018-Mar-27 10:19:26
#7200 build 1.9.1-alt0.M80P.2 from /people/cas/packages/weechat.git fetched at 
2018-Mar-27 10:19:39
#7300 build 1.3.0-alt0.M80P.4 from /people/cas/packages/yajl-ruby.git fetched 
at 2018-Mar-27 10:19:46
2018-Apr-04 06:32:55 :: created build repo
2018-Apr-04 06:32:57 :: [i586] #40 ruby.git 2.5.1-alt0.M80P.1: build start
2018-Apr-04 06:32:57 :: [x86_64] #40 ruby.git 2.5.1-alt0.M80P.1: build start
2018-Apr-04 06:33:37 :: [i586] ruby.git 2.5.1-alt0.M80P.1: remote: no need to 
rebuild
2018-Apr-04 06:33:37 :: [i586] #40 ruby.git 2.5.1-alt0.M80P.1: build OK
2018-Apr-04 06:33:37 :: [i586] #160 activesupport-gems.git 5.1.4-alt1.M80P.1: 
build start
2018-Apr-04 06:33:38 :: [x86_64] ruby.git 2.5.1-alt0.M80P.1: remote: no need to 
rebuild
2018-Apr-04 06:33:38 :: [x86_64] #40 ruby.git 2.5.1-alt0.M80P.1: build OK
2018-Apr-04 06:33:38 :: [x86_64] #160 activesupport-gems.git 5.1.4-alt1.M80P.1: 
build start
2018-Apr-04 06:33:59 :: [x86_64] activesupport-gems.git 5.1.4-alt1.M80P.1: 
remote: no need to rebuild
2018-Apr-04 06:33:59 :: [x86_64] #160 activesupport-gems.git 5.1.4-alt1.M80P.1: 
build OK
2018-Apr-04 06:33:59 :: [x86_64] #170 activerecord-gems.git 5.1.4-alt1.M80P.1: 
build start
2018-Apr-04 06:33:59 :: [i586] activesupport-gems.git 5.1.4-alt1.M80P.1: 
remote: no need to rebuild
2018-Apr-04 06:33:59 :: [i586] #160 activesupport-gems.git 5.1.4-alt1.M80P.1: 
build OK
2018-Apr-04 06:33:59 :: [i586] #170 activerecord-gems.git 5.1.4-alt1.M80P.1: 
build start
2018-Apr-04 06:34:19 :: [x86_64] activerecord-gems.git 5.1.4-alt1.M80P.1: 
remote: no need to rebuild
2018-Apr-04 06:34:19 :: [x86_64] #170 activerecord-gems.git 5.1.4-alt1.M80P.1: 
build OK
2018-Apr-04 06:34:19 :: [x86_64] #320 libcaca.git 0.99-alt15.M80P.3.beta19.2: 
build start
2018-Apr-04 06:34:22 :: [i586] activerecord-gems.git 5.1.4-alt1.M80P.1: remote: 
no need to rebuild
2018-Apr-04 06:34:22 :: [i586] #170 activerecord-gems.git 5.1.4-alt1.M80P.1: 
build OK
2018-Apr-04 06:34:22 :: [i586] #320 libcaca.git 0.99-alt15.M80P.3.beta19.2: 
build start
2018-Apr-04 06:36:36 :: [x86_64] #320 libcaca.git 0.99-alt15.M80P.3.beta19.2: 
build OK
2018-Apr-04 06:36:36 :: [x86_64] #500 libdmtx.git 0.7.2-alt5.1.M80P.3: build 
start
2018-Apr-04 06:36:43 :: [i586] #320 libcaca.git 0.99-alt15.M80P.3.beta19.2: 
build OK
2018-Apr-04 06:36:43 :: [i586] #500 libdmtx.git 0.7.2-alt5.1.M80P.3: build start
2018-Apr-04 06:38:43 :: [x86_64] #500 libdmtx.git 0.7.2-alt5.1.M80P.3: build OK
2018-Apr-04 06:38:43 :: [x86_64] #600 libprelude.git 
1.2.6rc1-alt1.git20140916.qa5.M80P.2: build start
2018-Apr-04 06:38:59 :: [i586] #500 libdmtx.git 0.7.2-alt5.1.M80P.3: build OK
2018-Apr-04 06:38:59 :: [i586] #600 libprelude.git 
1.2.6rc1-alt1.git20140916.qa5.M80P.2: build start
2018-Apr-04 06:48:43 :: [x86_64] #600 libprelude.git 
1.2.6rc1-alt1.git20140916.qa5.M80P.2: build OK
2018-Apr-04 06:48:43 :: [x86_64] #700 libstfl0.git 0.24-alt2.M80P.2: build start
2018-Apr-04 06:49:45 :: [i586] #600 libprelude.git 
1.2.6rc1-alt1.git20140916.qa5.M80P.2: build OK
2018-Apr-04 06:49:45 :: [i586] #700 libstfl0.git 0.24-alt2.M80P.2: build start
2018-Apr-04 06:49:49 :: [x86_64] #700 libstfl0.git 0.24-alt2.M80P.2: build OK
2018-Apr-04 06:49:49 :: [x86_64] #1000 libxml-ruby.git 3.0.0-alt0.M80P.4: build 
start
2018-Apr-04 06:50:54 :: [i586] #700 libstfl0.git 0.24-alt2.M80P.2: build OK
2018-Apr-04 06:50:54 :: [i586] #1000 libxml-ruby.git 3.0.0-alt0.M80P.4: build 
start
2018-Apr-04 06:50:56 :: [x86_64] #1000 libxml-ruby.git 3.0.0-alt0.M80P.4: build 
OK
2018-Apr-04 06:50:56 :: [x86_64] #1100 nokogiri-gemspec.git 
1.7.1-alt2.0.M80P.1: build start
2018-Apr-04 06:51:35 :: [x86_64] #1100 nokogiri-gemspec.git 
1.7.1-alt2.0.M80P.1: build OK
2018-Apr-04 06:51:35 :: [x86_64] #1200 ruby-augeas.git 0.5.0-alt2.2.M80P.1: 
build start
2018-Apr-04 06:52:08 :: [i586] #1000 libxml-ruby.git 3.0.0-alt0.M80P.4: build OK
2018-Apr-04 06:52:08 :: [i586] #1100 nokogiri-gemspec.git 1.7.1-alt2.0.M80P.1: 
build start
2018-Apr-04 06:52:27 :: [x86_64] #1200 ruby-augeas.git 0.5.0-alt2.2.M80P.1: 
build OK
2018-Apr-04 06:52:27 :: [x86_64] #1300 ruby-augeas-new.git 0.6.4-alt1.2.M80P.1: 
build start
2018-Apr-04 06:52:47 :: [i586] #1100 nokogiri-gemspec.git 1.7.1-alt2.0.M80P.1: 
build OK
2018-Apr-04 06:52:47 :: [i586] #1200 ruby-augeas.git 0.5.0-alt2.2.M80P.1: build 
start
2018-Apr-04 06:53:21 :: [x86_64] #1300 ruby-augeas-new.git 0.6.4-alt1.2.M80P.1: 
build OK
2018-Apr-04 06:53:21 :: [x86_64] #1400 ruby-bson.git 4.3.0-alt1.0.M80P.1: build 
start
2018-Apr-04 06:53:42 :: [i586] #1200 ruby-augeas.git 0.5.0-alt2.2.M80P.1: build 
OK
2018-Apr-04 06:53:42 :: [i586] #1300 ruby-augeas-new.git 0.6.4-alt1.2.M80P.1: 
build start
2018-Apr-04 06:54:17 :: [x86_64] #1400 ruby-bson.git 4.3.0-alt1.0.M80P.1: build 
OK
2018-Apr-04 06:54:17 :: [x86_64] #1500 ruby-curb.git 0.9.4-alt0.M80P.2: build 
start
2018-Apr-04 06:54:39 :: [i586] #1300 ruby-augeas-new.git 0.6.4-alt1.2.M80P.1: 
build OK
2018-Apr-04 06:54:39 :: [i586] #1400 ruby-bson.git 4.3.0-alt1.0.M80P.1: build 
start
2018-Apr-04 06:55:40 :: [i586] #1400 ruby-bson.git 4.3.0-alt1.0.M80P.1: build OK
2018-Apr-04 06:55:40 :: [i586] #1500 ruby-curb.git 0.9.4-alt0.M80P.2: build 
start
2018-Apr-04 06:55:59 :: [x86_64] #1500 ruby-curb.git 0.9.4-alt0.M80P.2: build OK
2018-Apr-04 06:55:59 :: [x86_64] #1600 ruby-curses.git 1.2.3-alt0.M80P.4: build 
start
2018-Apr-04 06:57:07 :: [x86_64] #1600 ruby-curses.git 1.2.3-alt0.M80P.4: build 
OK
2018-Apr-04 06:57:07 :: [x86_64] #1700 ruby-escape_utils.git 1.2.1-alt0.M80P.5: 
build start
2018-Apr-04 06:57:29 :: [i586] #1500 ruby-curb.git 0.9.4-alt0.M80P.2: build OK
2018-Apr-04 06:57:29 :: [i586] #1600 ruby-curses.git 1.2.3-alt0.M80P.4: build 
start
2018-Apr-04 06:58:05 :: [x86_64] #1700 ruby-escape_utils.git 1.2.1-alt0.M80P.5: 
build OK
2018-Apr-04 06:58:05 :: [x86_64] #2000 ruby-eventmachine.git 1.2.5-alt0.M80P.4: 
build start
2018-Apr-04 06:58:49 :: [i586] #1600 ruby-curses.git 1.2.3-alt0.M80P.4: build OK
2018-Apr-04 06:58:49 :: [i586] #1700 ruby-escape_utils.git 1.2.1-alt0.M80P.5: 
build start
2018-Apr-04 06:59:32 :: [x86_64] #2000 ruby-eventmachine.git 1.2.5-alt0.M80P.4: 
build OK
2018-Apr-04 06:59:32 :: [x86_64] #2100 ruby-fast_gettext.git 1.1.0-alt1.M80P.2: 
build start
2018-Apr-04 06:59:56 :: [i586] #1700 ruby-escape_utils.git 1.2.1-alt0.M80P.5: 
build OK
2018-Apr-04 06:59:56 :: [i586] #2000 ruby-eventmachine.git 1.2.5-alt0.M80P.4: 
build start
2018-Apr-04 07:00:24 :: [x86_64] #2100 ruby-fast_gettext.git 1.1.0-alt1.M80P.2: 
build OK
2018-Apr-04 07:00:24 :: [x86_64] #2200 ruby-fcgi.git 0.9.2.1-alt1.M80P.4: build 
start
2018-Apr-04 07:01:09 :: [x86_64] #2200 ruby-fcgi.git 0.9.2.1-alt1.M80P.4: build 
OK
2018-Apr-04 07:01:09 :: [x86_64] #2300 ruby-ffi.git 1.9.18-alt1.M80P.4: build 
start
2018-Apr-04 07:01:34 :: [i586] #2000 ruby-eventmachine.git 1.2.5-alt0.M80P.4: 
build OK
2018-Apr-04 07:01:34 :: [i586] #2100 ruby-fast_gettext.git 1.1.0-alt1.M80P.2: 
build start
2018-Apr-04 07:02:18 :: [x86_64] #2300 ruby-ffi.git 1.9.18-alt1.M80P.4: build OK
2018-Apr-04 07:02:18 :: [x86_64] #2400 ruby-ffi-yajl.git 2.3.1-alt0.M80P.4: 
build start
2018-Apr-04 07:02:30 :: [i586] #2100 ruby-fast_gettext.git 1.1.0-alt1.M80P.2: 
build OK
2018-Apr-04 07:02:30 :: [i586] #2200 ruby-fcgi.git 0.9.2.1-alt1.M80P.4: build 
start
<13>Apr  4 07:02:42 rpmi: libruby-2.5.1-alt0.M80P.1 1522788823 installed
<13>Apr  4 07:02:42 rpmi: ruby-2.5.1-alt0.M80P.1 1522788823 installed
<13>Apr  4 07:02:42 rpmi: rpm-macros-ruby-1:0.3.0-alt0.M80P.1 1503432015 
installed
<13>Apr  4 07:02:42 rpmi: libyaml2-0.1.6-alt1 1397147705 installed
<13>Apr  4 07:02:42 rpmi: libverto-0.2.6-alt1_6 1455633234 installed
<13>Apr  4 07:02:42 rpmi: libkeyutils-1.5.10-alt0.M80P.1 1490025499 installed
<13>Apr  4 07:02:42 rpmi: libgdbm-1.8.3-alt10 1454943313 installed
<13>Apr  4 07:02:42 rpmi: libcom_err-1.42.13-alt2 1449075846 installed
<13>Apr  4 07:02:42 rpmi: ca-certificates-2016.02.25-alt1 1462368370 installed
<13>Apr  4 07:02:42 rpmi: libcrypto10-1.0.2n-alt0.M80P.1 1512766129 installed
<13>Apr  4 07:02:42 rpmi: libssl10-1.0.2n-alt0.M80P.1 1512766129 installed
<13>Apr  4 07:02:42 rpmi: ruby-stdlibs-2.5.1-alt0.M80P.1 1522788823 installed
<13>Apr  4 07:02:42 rpmi: ruby-tools-2.5.1-alt0.M80P.1 1522788823 installed
<13>Apr  4 07:02:42 rpmi: ruby-test-unit-1:0.3.0-alt0.M80P.1 1503432015 
installed
<86>Apr  4 07:02:42 groupadd[17115]: group added to /etc/group: name=_keytab, 
GID=499
<86>Apr  4 07:02:42 groupadd[17115]: group added to /etc/gshadow: name=_keytab
<86>Apr  4 07:02:42 groupadd[17115]: new group: name=_keytab, GID=499
<13>Apr  4 07:02:42 rpmi: libkrb5-1.14.5-alt1.M80P.1 1499805211 installed
<13>Apr  4 07:02:42 rpmi: rpm-build-ruby-1:0.3.0-alt0.M80P.1 1503432015 
installed
Reading Package Lists...
Building Dependency Tree...
MI2a: mark ruby-mime-types
MI2a:  target ruby(mime/types/data)
MI2a:   mark ruby-mime-types-data
MI2a: mark yajl-ruby
MI2a: mark libyajl-devel
MI2a:  target libyajl
MI2a:   mark libyajl
Starting
Starting 2
rpm-build-ruby is already the newest version.
Investigating yajl-ruby
Package yajl-ruby has broken dep on libruby.so.2.4()(64bit)
  Considering libruby 13 as a solution to yajl-ruby 9999
Done
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
  yajl-ruby: Depends: libruby.so.2.4()(64bit) (>= 
set:oiObjyKZlLLw8MMXY82qtfIA4cWs6B67VFH7hCj5BWj42h4a2tTZpNJV5zTnqmbiYu1Z9sK7yMxFOLvZby7C63syO9ykaXbyHDj7DOfVq4E2t1VdxUwoZui2vQUu6FSuXDLRrzmwwsPFc1)
E: Broken packages
hsh-install: Failed to calculate package file list.
hsh-install: Failed to generate package file list.
2018-Apr-04 07:02:46 :: [x86_64] ruby-ffi-yajl.git 2.3.1-alt0.M80P.4: remote: 
cannot build src.rpm
2018-Apr-04 07:02:46 :: [x86_64] #2400 ruby-ffi-yajl.git 2.3.1-alt0.M80P.4: 
build FAILED
2018-Apr-04 07:03:15 :: [i586] #2200 ruby-fcgi.git 0.9.2.1-alt1.M80P.4: build OK
2018-Apr-04 07:03:15 :: [i586] #2300 ruby-ffi.git 1.9.18-alt1.M80P.4: build 
start
2018-Apr-04 07:04:25 :: [i586] #2300 ruby-ffi.git 1.9.18-alt1.M80P.4: build OK
2018-Apr-04 07:04:25 :: [i586] #2400 ruby-ffi-yajl.git 2.3.1-alt0.M80P.4: build 
start
<13>Apr  4 07:04:48 rpmi: libruby-2.5.1-alt0.M80P.1 1522788883 installed
<13>Apr  4 07:04:48 rpmi: ruby-2.5.1-alt0.M80P.1 1522788883 installed
<13>Apr  4 07:04:48 rpmi: rpm-macros-ruby-1:0.3.0-alt0.M80P.1 1503432015 
installed
<13>Apr  4 07:04:48 rpmi: libyaml2-0.1.6-alt1 1397147705 installed
<13>Apr  4 07:04:48 rpmi: libverto-0.2.6-alt1_6 1455633232 installed
<13>Apr  4 07:04:48 rpmi: libkeyutils-1.5.10-alt0.M80P.1 1490025499 installed
<13>Apr  4 07:04:48 rpmi: libgdbm-1.8.3-alt10 1454943334 installed
<13>Apr  4 07:04:48 rpmi: libcom_err-1.42.13-alt2 1449075923 installed
<13>Apr  4 07:04:48 rpmi: ca-certificates-2016.02.25-alt1 1462368370 installed
<13>Apr  4 07:04:48 rpmi: libcrypto10-1.0.2n-alt0.M80P.1 1512766170 installed
<13>Apr  4 07:04:48 rpmi: libssl10-1.0.2n-alt0.M80P.1 1512766170 installed
<13>Apr  4 07:04:49 rpmi: ruby-stdlibs-2.5.1-alt0.M80P.1 1522788883 installed
<13>Apr  4 07:04:49 rpmi: ruby-tools-2.5.1-alt0.M80P.1 1522788883 installed
<13>Apr  4 07:04:49 rpmi: ruby-test-unit-1:0.3.0-alt0.M80P.1 1503432015 
installed
<86>Apr  4 07:04:49 groupadd[19364]: group added to /etc/group: name=_keytab, 
GID=499
<86>Apr  4 07:04:49 groupadd[19364]: new group: name=_keytab, GID=499
<13>Apr  4 07:04:49 rpmi: libkrb5-1.14.5-alt1.M80P.1 1499805261 installed
<13>Apr  4 07:04:49 rpmi: rpm-build-ruby-1:0.3.0-alt0.M80P.1 1503432015 
installed
Reading Package Lists...
Building Dependency Tree...
MI2a: mark ruby-mime-types
MI2a:  target ruby(mime/types/data)
MI2a:   mark ruby-mime-types-data
MI2a: mark yajl-ruby
MI2a: mark libyajl-devel
MI2a:  target libyajl
MI2a:   mark libyajl
Starting
Starting 2
rpm-build-ruby is already the newest version.
Investigating yajl-ruby
Package yajl-ruby has broken dep on libruby.so.2.4
  Considering libruby 13 as a solution to yajl-ruby 9999
Done
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
  yajl-ruby: Depends: libruby.so.2.4 (>= 
set:oiObjyKZlLLw8MMXY82qtfIA4cWs6B67VFH7hCj5BWj42h4a2tTZpNJV5zTnqmbiYu1Z9sK7yMxFOLvZby7C63syO9ykaXbyHDj7DOfVq4E2t1VdxUwoZui2vQUu6FSuXDLRrzmwwsPFc1)
E: Broken packages
hsh-install: Failed to calculate package file list.
hsh-install: Failed to generate package file list.
2018-Apr-04 07:04:53 :: [i586] ruby-ffi-yajl.git 2.3.1-alt0.M80P.4: remote: 
cannot build src.rpm
2018-Apr-04 07:04:53 :: [i586] #2400 ruby-ffi-yajl.git 2.3.1-alt0.M80P.4: build 
FAILED
2018-Apr-04 07:02:46 :: [x86_64] build FAILED
2018-Apr-04 07:04:53 :: [i586] build FAILED
2018-Apr-04 07:04:53 :: task #203032 for p8 FAILED
_______________________________________________
Sisyphus-incominger mailing list
Sisyphus-incominger@lists.altlinux.org
https://lists.altlinux.org/mailman/listinfo/sisyphus-incominger

Reply via email to